
/*产品中心*/
.product .main-box{padding: 4.1667vw 0 6.7708vw;}

/*产品详情*/
.top-temp{padding: 13.5417vw 0 6.7708vw;}
.top-temp .container{display: flex;justify-content: space-between;}
.top-temp .left{display: flex;justify-content: space-between;width: 36.4583vw;}
.top-temp .swiper-thumbs{width: 6.7708vw;height: 28.6458vw;}
.top-temp .swiper-thumbs .swiper-slide{position: relative;cursor: pointer;}
.top-temp .swiper-thumbs  img{display: block;max-width: 100%;max-height: 6.6667vw;}
.top-temp .swiper-thumbs .swiper-slide-thumb-active::after{content: '';width: 100%;height: 100%;position: absolute;box-sizing: border-box;border: 1px solid var(--ch);}
.top-temp .swiper-gallery{width: 28.6458vw;height: 28.6458vw;}
.top-temp .swiper-gallery img{display: block;max-width: 100%;max-height: 28.6458vw;}
.top-temp .right{width: 34.1667vw;}
.top-temp .title{line-height: 1.3333;color: var(--c0);}
.top-temp .datas{line-height: 2.125;color: var(--c6);}
.top-temp .datas span{color: var(--c8);font-weight: 700;}
.top-temp .swiper-scroll{padding-right: 8px;width: calc(100% + 8px);height: 18.85vw;margin-top: 1.5625vw;}
.top-temp .swiper-scroll .swiper-slide{height: auto;}
.top-temp .swiper-scroll .swiper-scrollbar-drag{background: var(--ch);}
/*.top-temp .right .txt{width: calc(100% + 8px);padding-right: 8px;max-height:18.45vw;overflow-y:auto;}*/
.top-temp .right .txt p{margin-bottom: 0.625vw;}


/*优势*/
.adv-list{display: flex;flex-wrap: wrap;}
.swiper-adv .item{padding-top: 1.3021vw;border-top: 0.2083vw solid var(--ch);}
.swiper-adv .item .title{line-height: 1.5;font-weight: 400;}
.swiper-adv .item .txt{line-height: 2.25;}


/*移动端适配*/
@media screen and (max-width: 750px) {
    .product .main-box{padding: 1.2rem 0;}
    .pro-list{padding-bottom: .4rem;}

    .top-temp{padding: 1.2rem 0;}
    .top-temp .container{display: block;}
    .top-temp .left{width: 100%;}
    .top-temp .swiper-thumbs{width: 1.1rem;height: 5rem;}
    .top-temp .swiper-thumbs img{max-width: 1rem;max-height: 1rem;}
    .top-temp .swiper-gallery{width: 5rem;height: 5rem;}
    .top-temp .swiper-gallery img{min-height: 5rem;}
    .top-temp .right{width: 100%;margin-top: .5rem;}

    .adv-list{display: block;}
    .swiper-adv .item{width: 100%;margin: 0 0 .5rem;border-top-width: .04rem;padding-top: .4rem;}
    .top-temp .swiper-scroll{height: auto;width:100%;padding-right: 0;}
}

